.dhtmlwindow{
    position: absolute;
    /*border: 2px solid black;*/
    visibility: hidden;
    background-color: White;
    border: 0;
}

.drag-handle{ /*CSS for Drag Handle*/
    padding: 7px 0 7px 0;
    font: bold 18px Arial;
    text-align: center;
    background-color: #2F2F2F;
    color: white;
    cursor: move;
    overflow: hidden;
    width: auto;    
    border: 1px solid silver;
    border-bottom: 0;
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
    position: absolute;
    right: 1px;
    top: 0;
    cursor: hand;
    cursor: pointer;
    border: 0;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
    width: 100%;
    border: 0;
}


.drag-contentarea{ /*CSS for Content Display Area div*/
    /*border-top: 1px solid brown;*/
    background-color: #FFF;
    /*color: black;
    height: 150px;
    padding: 2px;*/
    overflow: hidden;
    border: 1px solid silver;
    /*border: 0;*/
}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
    /*border-top: 1px solid gray;*/
    background-color: White;
    height: 13px; /*height of resize image*/
    border: 0;
}


.drag-resizearea{ /*CSS for Resize Area itself*/
    float: right;
    width: 13px; /*width of resize image*/
    height: 13px; /*height of resize image*/
    cursor: nw-resize;
    font-size: 0;
    border: 0;
}